Loading...
Searching...
No Matches
_CensusInfo Struct Reference

## Data Fields

double | left
double | right
double | top
double | bottom

## Detailed Description

Definition at line 127 of file attribute.c.

## Field Documentation

## bottom

double _CensusInfo::bottom

Definition at line 133 of file attribute.c.

## left

double _CensusInfo::left

Definition at line 130 of file attribute.c.

## right

double _CensusInfo::right

Definition at line 131 of file attribute.c.

## top

double _CensusInfo::top

Definition at line 132 of file attribute.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/attribute.c